Subject: Re: [Jmap] Push specification

From: Neil Jenkins <[email-masked]>
Date: Mon, 02 Oct 2017 12:19:02 +1100

On Mon, 18 Sep 2017, at 03:37 PM, Neil Jenkins wrote:
> The only outstanding comment I believe I currently have from Martin is
> to define when encryption may be omitted. If the push server is
> controlled by the same entity as the JMAP server then there is clearly
> no benefit in encrypting the payload (presuming the connection between
> the client and the push server is itself encrypted anyway).
I have now added a brief discussion about this to the security
considerations section and merged the changes. The full changes are
summarised in the commit message[1].
Cheers,
Neil.

Links:

  1. https://github.com/jmapio/jmap/commit/337fcdfb4b45b556f4ce1b53f5235fa9e3c667ce